.reading-button {
    background: none;
    border: none;
    font-size: 20px;
    cursor: pointer;
    padding-right: 0px;
}

.reading-input {
    flex: 1;
    border: none;
    outline: none;
    background: transparent;
    font-size: 16px;
    color: #666;
    padding: 0px;
}

.reading-input::placeholder {
    color: #9a9a9a;
}

.reading-search {
    display: flex;
    align-items: center;
    background-color: #ffffff;
    border-radius: 5px;
    padding: 5px 10px;
    width: 300px;
    height: 20px;
    border: 1px solid #aaa;
}

.reading-search{
    display: flex;
    flex-direction: row;
    margin-top: 12px;
}

h2{
    font-size: 14px;
}

h3{
    font-weight: normal;
    font-size: 14px;
}

.currently-reading{
    padding-left: 140px;
    margin-top: 65px;
    padding-bottom: 50px;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.photo-text{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 9px;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.greentext {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    padding-top: 12px;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.buttons {
    color: #2e7d6e;
    text-decoration: none;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.buttons:hover {
    text-decoration: underline;
}

.bodka {
    color: #000000;
    margin: 0;
}

hr {
    border: none;
    height: 1px;
    background-color: #ccc;
    padding-left: 180px;
    margin-left: 0px;
    width: 150px;
}

ul {
    padding-left: 0px;
    list-style: none;
    color: #0f6b63;
}

li a {
    margin-left: 8px;
}

.shelves-section {
    display: flex;
    gap: 12px;
    font-size: 14px;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.counter {
    display: flex;
    flex-direction: column;
    gap: 8px;
    color: #2e7d6e;
    font-weight: normal;
    cursor: pointer;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.shelves {
    display: flex;
    flex-direction: column;
    gap: 8px;
    text-decoration: none;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.shelves, a {
    color: #2e7d6e;
    margin: 0;
    cursor: pointer;
    text-decoration: none;
}

.shelves a:hover {
    text-decoration: underline;
}
.counter a:hover {
    text-decoration: underline;
}

.counter a {
    margin: 0;
}

.bookshelves{
    padding-top: 27%;
}